#fv-products{
	width:960px;
	margin:0;
	background:#000;
	color:#fff;
	font-size:15px;
	line-height:18px;
}
#fv-products a{
	color:#fff;
	text-decoration:none;
}
#fv-products a:hover{
	text-decoration:none;
}
#fv-products img{
	border:none;
}
#fv-products ul, 
#fv-products li{
	margin:0;
	padding:0;
	list-style-type:none;
}

/* --- HEADER --- */
.fv-header{
	background:url('../images/fv_products/fv_header.jpg') 0 150px no-repeat #000;	
	margin:0;
	padding:0;
	height:808px;
}
.fv-header h1{
	margin:0;
	padding:0;
	font-size:24px;
	line-height:30px;
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	white-space:nowrap;
}
.fv-header h1.first{
	padding-top:12px;
}
.fv-header h1 span{
	color:#cf052d;
}
.fv-header-title{
	width:690px;
	margin:0 auto;
	padding:30px 0;
	height: 70px;
}
.fv-logo{
	float:left;
	width:345px;
}
.fv-title{
	float:right;
	width:340px;
}
.marketlanguage_12 .fv-title h1,
.marketlanguage_15 .fv-title h1{
	white-space: nowrap;
	font-size:22px;
}
.marketlanguage_16 .fv-title h1{
	white-space: nowrap;
	font-size:17px;
}
.fv-product-title{
	text-align:center;
	padding-top:20px;
}

/* --- CONTENT GENERAL --- */
.fv-container{
	width:690px;
	margin:0 auto;
}
.fv-container h1{
	margin:0;
	padding:0 0 30px 0;
	font-size:34px;
	line-height:36px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
}
.fv-container h2{
	margin:0;
	padding:20px 0;
	font-size:22px;
	line-height:26px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
}
.fv-container h1 span{
	color:#cf052d;	
}

/* --- SECTION 1 --- */
.fv-bg-1{
	background:url('../images/fv_products/bg_1.jpg') 0 0 no-repeat #1b1b1b;
	position:relative;
	height:570px;
	padding:10px 0 0 0;
}
.fv-bg-1 .fv-container{
	margin-top:-20px;
	text-align:center;
	width:720px;
}
.fv-bg-1 .fv-container p{
	text-align:left;
	padding:10px 0 20px 0;
	font-size:14px;
	line-height:17px;
}

/* --- SECTION 2 --- */
.fv-bg-2{
	background:#1b1b1b;
	padding:0;
	position:relative;
}
.fv-bg-2 h1{
	text-align:center;
	padding:0;
}
.fv-bg-2 .features-image-map{
	position:relative;	
	float:left;
	width:50%;
	height:310px;
}
.fv-bg-2 .features-image-map img{
	position:absolute;
}
.fv-bg-2 .features-image-map .map-items div{
	position:absolute;
}
.fv-bg-2 .features-image-text{
	float:right;
	padding-top:60px;
	width:50%;
}
.fv-bg-2 .features-image-text .feature-description{
	margin:0 0 15px 0;
}
.fv-bg-2 .features-image-text .number span, .fv-bg-2 .features-image-map .map-items span{
	float:left;
	background:#fdb827;
	border-radius:50%;
	padding:4px;
	color:#000;
	font-size:11px;
	font-weight:bold;
	height:10px;
	width:10px;
	text-align:center;
	margin-right:10px;
	margin-top:2px;
	line-height:11px;
}
.fv-bg-2 .features-image-text .number{
	float:left;
	width:25px;
}
.fv-bg-2 .features-image-text .text{
	float:left;
	width:320px;
}
.DCS397-DCS397 .map-items .item-1{
	left:100px;
	top:50px;
}
.DCS397-DCS397 .map-items .item-2{
	left:50px;
	top:100px;
}
.DCS397-DCS397 .map-items .item-3{
	left:200px;
	top:70px;
}
.DCS397-DCS397 .map-items .item-4{
	left:100px;
	top:170px;
}
.features-table-left{
	float:left;
	width:50%;
	padding-bottom:15px;
}
.features-table-right{
	float:right;
	width:50%;
	padding-bottom:15px;
}
.features-table-right table{
	float:right;
}
.features-table table{
	width:310px;
	border-collapse: collapse;
    border-spacing: 0;
}
.features-table td {
	border-bottom:1px solid #fff;
	padding:5px 5px;
}
.features-table td:nth-child(2n) {
	text-align:right;	
}
.features-table tr:last-child td {
	border-bottom:none;
}
.features-table th {
	background:#fdb827;
	color:#000;
	font-weight:bold;
	text-align:left;
	padding:5px 5px;
	height: 20px;
}
.page_1323.marketlanguage_19 .features-table-left th,
.page_1323.marketlanguage_20 .features-table-left th,
.page_1323.marketlanguage_21 .features-table-left th,
.page_1323.marketlanguage_5 .features-table-left th,
.page_1323.marketlanguage_6 .features-table-left th {
	color:#fdb827;
	font-size:0px;
}
.page_1323.marketlanguage_19 .features-table-left th:after,
.page_1323.marketlanguage_20 .features-table-left th:after,
.page_1323.marketlanguage_21 .features-table-left th:after,
.page_1323.marketlanguage_5 .features-table-left th:after,
.page_1323.marketlanguage_6 .features-table-left th:after {
	content:'DCS575';
	color:#000;
	font-size:15px;
}
.page_1326.marketlanguage_20 .features-table-left th,
.page_1326.marketlanguage_21 .features-table-left th {
	color:#fdb827;
	font-size:0px;
}
.page_1326.marketlanguage_20 .features-table-left th:after,
.page_1326.marketlanguage_21 .features-table-left th:after {
	content:'DCS396';
	color:#000;
	font-size:15px;
}
.page_1336.marketlanguage_5 .features-table-left th,
.page_1336.marketlanguage_6 .features-table-left th {
	color:#fdb827;
	font-size:0px;
}
.page_1336.marketlanguage_5 .features-table-left th:after,
.page_1336.marketlanguage_6 .features-table-left th:after {
	content:'DCS398';
	color:#000;
	font-size:15px;
}

/* --- SECTION 3 --- */
.fv-bg-3{
	background:url('../images/fv_products/bg_3.jpg') no-repeat top center;
	padding:130px 0 0 0;
	position:relative;
	height:540px;
}
.fv-bg-3 h1{
	font-size:22px;
	line-height:26px;
	margin:15px 0 0 0;
}
.fv-bg-3 .fv-container{
	text-align:center;
}
.fv-bg-3 .fv-container p{
	text-align:left;
}
.fv-bg-3 .accessories-image{
	float:left;
	width:50%;
	text-align:center;
}
.fv-bg-3 p{
	float:left;
	width:40%;
}

/* --- SECTION 4 --- */
.fv-bg-4{
	background:#191919;
	padding:0;
	position:relative;
	height:1240px;
}
.fv-bg-4:after{
	content:'';
	height:190px;
	width:960px;
	background:url('../images/fv_products/bg_4.png') 0 0 no-repeat #000;
	position:absolute;
	bottom:0;
}
.fv-bg-4 h1{
	text-align:center;
}
.fv-bg-4 li{
	float:left;
	width:230px;
	height:230px;
}
.fv-bg-4 li p{
	font-weight:bold;
	text-transform:uppercase;
	margin:0;
	padding:0 0 0 50px;
}
.fv-bg-4 li p a span{
	color:#fdb827!important;
}
.fv-bg-4 span{
	color:#fdb827!important;
}
.fv-bg-4 li img{
	width:100%;
	height:auto;
	margin:0 auto;
}
.fv-bg-4 .active{
	opacity: 0.4;
}

/* --- GRINDER --- */
.DCG414 .fv-header{
	background:url('../images/fv_products/fv_header_grinder.jpg') 0 170px no-repeat #000;	
	margin:0;
	padding:0;
	height:828px;
}
.DCG414 .map-items .item-1{
	left: 100px;
    top: 95px;
}
.DCG414 .map-items .item-2{
	left: 205px;
    top: 85px;
}
.DCG414 .map-items .item-3{
	left: 240px;
    top: 155px;
}
.DCG414 .map-items .item-4{
	left: 30px;
    top: 185px;
}
.DCG414  .fv-bg-3{
	background:url('../images/fv_products/bg_3_grinder.jpg') no-repeat top center;
	padding:130px 0 0 0;
	position:relative;
	height:720px;
}
.DCG414 .fv-bg-3 .fv-container .accessories-text-1{
	padding-top:50px;
}
.DCG414 .fv-bg-3 .fv-container .accessories-text-2{
	padding-top:20px;
}
.DCG414 .fv-bg-3 .fv-container p{
	padding-top:20px;
}
.DCG414 .fv-bg-3 .fv-container .accessories-text-1 p{
	padding-top:40px;
}

/* --- CIRCSAW --- */
.DCS575-DCS576 .fv-header{
	background:url('../images/fv_products/fv_header_circsaw.jpg') 0 170px no-repeat #000;	
	margin:0;
	padding:0;
	height:770px;
}
.DCS575-DCS576 .fv-bg-1 p{
	padding-top:20px;
	padding-bottom:20px;
}
.DCS575-DCS576 .fv-bg-1 iframe{
	height:300px!important;
}
.DCS575-DCS576 .map-items .item-1{
	left: 100px;
    top: 70px;
}
.DCS575-DCS576 .map-items .item-2{
	left: 80px;
    top: 235px;
}
.DCS575-DCS576 .map-items .item-3{
	left: 265px;
    top: 170px;
}
.DCS575-DCS576 .fv-bg-3{
	background:url('../images/fv_products/bg_3_circsaw.jpg') no-repeat top center;
	padding:120px 0 0 0;
	position:relative;
	height:800px;
}
.DCS575-DCS576 .fv-bg-3 .fv-container p{
	padding-top:20px;
}
.DCS575-DCS576 .fv-bg-3 .fv-container .accessories-text-1 p{
	padding-top:40px;
}

/* --- TABLESAW --- */
.DCS7485 .fv-header{
	background:url('../images/fv_products/fv_header_tablesaw.jpg') 0 170px no-repeat #000;	
	margin:0;
	padding:0;
	height:770px;
}
.DCS7485 .map-items .item-1{
	left: 145px;
    top: 110px;
}
.DCS7485 .map-items .item-2{
	left: 90px;
    top: 150px;
}
.DCS7485 .map-items .item-3{
	left: 130px;
    top: 200px;
}
.DCS7485 .map-items .item-4{
	left: 230px;
    top: 120px;
}
.DCS7485 .fv-bg-1 p{
	padding-top:20px;
	padding-bottom:20px;
}
.DCS7485 .fv-bg-1 iframe{
	height:300px!important;
}
.DCS7485 .fv-bg-3{
	background:url('../images/fv_products/bg_3_tablesaw.jpg') no-repeat top center;
	padding:120px 0 0 0;
	position:relative;
	height:800px;
}
.DCS7485 .fv-bg-3 .fv-container p{
	padding-top:20px;
}
.DCS7485 .fv-bg-3 .fv-container .accessories-text-1 p{
	padding-top:40px;
}

/* --- ALLIGATOR --- */
.DCS396-DCS397 .fv-header{
	background:url('../images/fv_products/fv_header_alligator.jpg') 0 170px no-repeat #000;	
	margin:0;
	padding:0;
	height:815px;
}
.DCS396-DCS397 .map-items .item-1{
	left: 160px;
    top: 115px;
}
.DCS396-DCS397 .map-items .item-2{
	left: 50px;
    top: 195px;
}
.DCS396-DCS397 .fv-bg-2 .features-image-text{
	padding-top:110px;
}
.DCS396-DCS397 .fv-bg-3 .accessories-image {
    float: none;
    text-align: center;
    width:100%;
	padding:15px 0;
}
.DCS396-DCS397 .fv-bg-3 p {
    float: none;
    width: 80%;
	margin:0 auto;
	padding-top:30px;
}

/* --- MITRESAW --- */
.DCS777 .fv-header{
	background:url('../images/fv_products/fv_header_mitresaw.jpg') 0 170px no-repeat #000;	
	margin:0;
	padding:0;
	height:810px;
}
.DCS777 .map-items .item-1{
	left: 170px;
    top: 130px;
}
.DCS777 .map-items .item-2{
	left: 50px;
    top: 180px;
}
.DCS777 .map-items .item-3{
	left: 210px;
    top: 220px;
}
.DCS777 .fv-bg-3{
	background:url('../images/fv_products/bg_3_tablesaw.jpg') no-repeat top center;
	padding:120px 0 0 0;
	position:relative;
	height:800px;
}
.DCS777 .fv-bg-3 .fv-container p{
	padding-top:20px;
}
.DCS777 .fv-bg-3 .fv-container .accessories-text-1 p{
	padding-top:40px;
}

/* --- RECIPSAW --- */
.DCS388 .fv-header{
	background:url('../images/fv_products/fv_header_recipsaw.jpg') 0 170px no-repeat #000;	
	margin:0;
	padding:0;
	height:810px;
}
.DCS388 .map-items .item-1{
	left: 80px;
    top: 145px;
}
.DCS388 .map-items .item-2{
	left: 15px;
    top: 110px;
}
.DCS388 .map-items .item-3{
	left: 190px;
    top: 65px;
}
.DCS388 .map-items .item-4{
	left: 190px;
    top: 130px;
}

/* --- PLUNGE SAW --- */
.DCS520 .fv-header{
	background:url('../images/fv_products/fv_header_plungesaw.jpg') 0 170px no-repeat #000;	
	margin:0;
	padding:0;
	height:815px;
}
.DCS520 .map-items .item-1{
	left: 40px;
    top: 220px;
}
.DCS520 .map-items .item-2{
	left: 190px;
    top: 235px;
}
.DCS520 .map-items .item-3{
	left: 195px;
    top: 150px;
}
.DCS520 .fv-bg-2 .features-image-text{
	padding-top:50px;
	padding-bottom:30px;
}
.DCS520 .fv-bg-3 p {
    float: none;
    width: 80%;
	margin:0 auto;
	padding-top:30px;
}
.DCS520 .fv-bg-3{
	background:url('../images/fv_products/bg_3_plungesaw.jpg') no-repeat top center;
	padding:120px 0 0 0;
	position:relative;
	height:800px;
}
.DCS520 .video{
	height:331px;
	width:555px;
	text-align:center;
	margin:0 auto;
}

/* --- MITRESAW 250MM --- */
.DCS778 .fv-header{
	background:url('../images/fv_products/fv_header_250_mitresaw.jpg') 0 170px no-repeat #000;	
	margin:0;
	padding:0;
	height:815px;
}
.DCS778 .map-items .item-1{
	left: 110px;
    top: 140px;
}
.DCS778 .map-items .item-2{
	left: 50px;
    top: 170px;
}
.DCS778 .map-items .item-3{
	left: 200px;
    top: 60px;
}
.DCS778 .map-items .item-4{
	left: 95px;
    top: 80px;
}
.DCS778 .fv-bg-2 .features-image-text{
	padding-top:50px;
	padding-bottom:30px;
}
.DCS778 .fv-bg-3 p {
    float: none;
    width: 80%;
	margin:0 auto;
	padding-top:30px;
}
.DCS778 .fv-bg-3{
	background:url('../images/fv_products/bg_3_mitresaw.jpg') no-repeat top center;
	padding:120px 0 0 0;
	position:relative;
	height:800px;
}
.DCS778 .video{
	height:331px;
	width:555px;
	text-align:center;
	margin:0 auto;
}



.marketlanguage_21 #fv-products .fv-bg-4 li:nth-child(6) img,
.marketlanguage_20 #fv-products .fv-bg-4 li:nth-child(6) img{
	display:none;
}
.marketlanguage_21 #fv-products .fv-bg-4 li:nth-child(6),
.marketlanguage_20 #fv-products .fv-bg-4 li:nth-child(6){
	background:url('../images/fv_products/DCS396.png') top center no-repeat;
	padding-top:165px;	
	box-sizing:border-box;
}


.marketlanguage_21 .fv-bg-4 li:nth-child(8),
.marketlanguage_20 .fv-bg-4 li:nth-child(8){
	display:none;
}
.marketlanguage_6 .fv-bg-4 li:nth-child(8){
	display:none;
}
.marketlanguage_34 .fv-header h1 {
    font-size: 19px;
}